<script type="text/javascript"
        src="http://maps.googleapis.com/maps/api/js?sensor=false">
    // Loads Google Maps
</script>
<script
        src="https://www.google.com/jsapi" type="text/javascript">
    // Loads Google Loading techniques in the next script
</script>
<script type="text/javascript">
    // Loadds the following scripts
    google.load("jquery", "1.7");
    google.load("jqueryui", "1.8");
</script>
<link rel="stylesheet" href="http://ajax.googleapis.com/ajax/libs/jqueryui/1.8.16/themes/ui-darkness/jquery-ui.css" type="text/css" />
